## ruby-test-unit 2.4.1

=== debian/changelog ===
ruby-test-unit (2.4.1-1) unstable; urgency=low

  * New upstream version
  * Drop 0010-fix_test_assert_equal_with_different_encoding.patch applied
    upstream

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 09 Nov 2011 23:47:37 +0100

ruby-test-unit (2.4.0-1) unstable; urgency=low

  * Initial release (Closes: #626792)
  * add 0010-fix_test_assert_equal_with_different_encoding.patch to fix 
    encoding issue in  test/test-assertions.rb
  * document in README.Debian the fact that this package overrides test/unit
    bundled with the interpreter 

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 22 Sep 2011 10:31:08 +0200
