=== debian/control ===
Source: ruby-test-unit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-test-unit.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-test-unit.git;a=summary
Homepage: http://test-unit.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-test-unit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Improved version of Test::Unit library initially bundled in Ruby 1.8
 Test::Unit is a testing framework originally bundled with Ruby 1.8. 
 .
 This package provides an updated version of this framework, with many fixes and
 improvements, and support for Ruby 1.9, which bundles minitest, but not
 Test::Unit.
 .
 Note that this version of Test::Unit will override the one possibly shipped
 with the Ruby interpreter.
