=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

# * moving out of the way test/run-test, the role of which is
#   played by debian/ruby-tests.rb
# * not shipping bin/testrb
override_dh_auto_install:
	mv test/run-test.rb test/run-test.rb.disable
	dh_auto_install
	mv test/run-test.rb.disable test/run-test.rb
	rm debian/ruby-test-unit/usr/bin/testrb
	rmdir debian/ruby-test-unit/usr/bin
