## ruby-test-unit 2.4.4

=== debian/changelog ===
ruby-test-unit (2.4.4-1) unstable; urgency=low

  * New upstream version

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 03 Jan 2012 23:49:25 +0100

ruby-test-unit (2.4.3-1) unstable; urgency=low

  * New upstream version

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 21 Dec 2011 10:34:35 +0100
