## ruby-test-unit 2.4.7

=== debian/changelog ===
ruby-test-unit (2.4.7-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 02 Mar 2012 16:11:16 +0900

ruby-test-unit (2.4.7-1) unstable; urgency=low

  * New upstream version
  * usr/bin/testrb dropped by upstream: no need to delete it anymore
  * Bumps Standards-Version to 3.9.3 (no change needed)
  * Update Format URL in the DEP5 debian/copyright file 

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 27 Feb 2012 09:54:47 +0100
