## ruby-test-unit 2.4.8

=== debian/changelog ===
ruby-test-unit (2.4.8-1) unstable; urgency=low

  * New upstream version

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 08 Mar 2012 00:26:10 +0100
