## ruby-test-unit 2.5.0

=== debian/changelog ===
ruby-test-unit (2.5.0-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 27 Jun 2012 09:21:44 +0200

ruby-test-unit (2.5.0-1) unstable; urgency=low

  * New upstream version

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 12 Jun 2012 09:12:38 +0200

ruby-test-unit (2.4.9-1) unstable; urgency=low

  * New upstream version 

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 04 Jun 2012 16:41:54 +0200
