## ruby-test-unit 2.5.5

=== debian/changelog ===
ruby-test-unit (2.5.5-1) unstable; urgency=low

  * New upstream version
  * Update copyright information 

 -- Cédric Boutillier <boutil@debian.org>  Wed, 26 Jun 2013 00:21:11 +0200

ruby-test-unit (2.5.4-2) unstable; urgency=low

  * Upload to unstable

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 May 2013 14:49:35 +0200

ruby-test-unit (2.5.4-1) experimental; urgency=low

  * New upstream version
  * debian/control
    - bump Standards-Version: to 3.9.4
    - remove obsolete DM-Upload-Allowed: field
    - change my email address
    - use anonscm.debian.org in Vcs-*: fields

 -- Cédric Boutillier <boutil@debian.org>  Wed, 17 Apr 2013 10:45:03 +0200
