=== debian/rules ===
--- 
+++ 
@@ -21,5 +21,3 @@
 	mv test/run-test.rb test/run-test.rb.disable
 	dh_auto_install
 	mv test/run-test.rb.disable test/run-test.rb
-	rm debian/ruby-test-unit/usr/bin/testrb
-	rmdir debian/ruby-test-unit/usr/bin
