## ruby-test-unit 3.0.1

=== debian/changelog ===
ruby-test-unit (3.0.1-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * Add git-buildpackage configuration

  [ Cédric Boutillier ]
  * Imported Upstream version 3.0.1
  * README is now Markdown
  * Add a missig copyright assignment
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 29 Aug 2014 22:52:22 +0200
