## ruby-test-unit 3.1.2

=== debian/changelog ===
ruby-test-unit (3.1.2-1) unstable; urgency=medium

  * Imported Upstream version 3.1.2
  * Update packaging
    - update homepage in debian/control and Source URL in copyright file
    - update long description

 -- Cédric Boutillier <boutil@debian.org>  Sat, 20 Jun 2015 16:13:19 +0200

ruby-test-unit (3.0.9-3) unstable; urgency=medium

  * Depend on ruby-power-assert, to make rubygems happy (Closes: #784424) 

 -- Cédric Boutillier <boutil@debian.org>  Tue, 12 May 2015 22:25:16 +0200

ruby-test-unit (3.0.9-2) unstable; urgency=medium

  * Reupload to unstable

 -- Cédric Boutillier <boutil@debian.org>  Wed, 29 Apr 2015 10:29:33 +0200

ruby-test-unit (3.0.9-1) experimental; urgency=medium

  * New upstream version
    - support for Ruby 2.2
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 03 Apr 2015 13:17:21 +0200
