## ruby-test-unit 3.1.7

=== debian/changelog ===
ruby-test-unit (3.1.7-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 3.9.7 (no addtl. changes)
  * Drop dependency on ruby to reduce dependency cycle with ruby2.3
  * Set Multi-Arch: foreign to allow crossinstall of ruby itself

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 01 Mar 2016 18:54:21 +0100

ruby-test-unit (3.1.7-1) unstable; urgency=medium

  * Imported Upstream version 3.1.7
  * Use secure protocol for Vcs-* headers

 -- Cédric Boutillier <boutil@debian.org>  Sun, 24 Jan 2016 23:28:33 +0100

ruby-test-unit (3.1.5-1) unstable; urgency=medium

  * Imported Upstream version 3.1.5
  * Use debhelper compatibility level 9
  * Install upstream changelog

 -- Cédric Boutillier <boutil@debian.org>  Tue, 20 Oct 2015 09:03:04 +0200
