=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                gem2deb,
                ruby-power-assert
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-test-unit.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-test-unit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-test-unit.git
 Homepage: http://test-unit.github.io/
 Testsuite: autopkgtest-pkg-ruby
@@ -16,8 +16,9 @@
 Package: ruby-test-unit
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-power-assert,
+# Note: this package is part of the "interpreter bundled" set. As such it should not depend on ruby and needs to be Multi-Arch aware.
+Multi-Arch: foreign
+Depends: ruby-power-assert,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: unit testing framework for Ruby
