=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,7 @@
 	mv test/run-test.rb test/run-test.rb.disable
 	dh_auto_install
 	mv test/run-test.rb.disable test/run-test.rb
+	
+
+override_dh_installchangelogs:
+	dh_installchangelogs doc/text/news.md
