## ruby-test-unit 3.2.5

=== debian/changelog ===
ruby-test-unit (3.2.5-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Lucas Nussbaum ]
  * New upstream version 3.2.5
  * Refresh packaging using dh-make-ruby

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 04 Jul 2017 22:50:15 +0200
