=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export GEM2DEB_TEST_RUNNER = --check-dependencies
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
@@ -14,3 +16,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/text/news.md
+
+override_dh_builddeb:
+	if grep '^Depends:.*ruby\s' debian/ruby-test-unit/DEBIAN/control; then echo "E: ruby-test-unit should not depend on ruby, since ruby already depends on ruby-test-unit"; false; fi
+	dh_builddeb
