=== debian/watch ===
version=3
https://gemwatch.debian.net/test-unit .*/test-unit-(.*).tar.gz
