## ruby-test-unit 3.3.4

=== debian/changelog ===
ruby-test-unit (3.3.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.3.4
  * debian/watch: use version=4
  * debian/control:
    - add `Rules-Requires-Root: no`
    - Bump Standards-Version to 4.4.1; no changes needed
  * debian/rules: use Rubygems installation layout

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 20 Dec 2019 19:55:37 -0300

ruby-test-unit (3.2.9-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 3.2.9
  * d/copyright: eliminate lintian warning: insecure-copyright-format-uri
  * d/changelog: eliminate lintian warning: file-contains-trailing-whitespace
  * d/control: Bump debhelper compatibility level to 12 and use
    debhelper-compat instead of d/compat.
  * bump up Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 11 Sep 2019 20:53:49 +0900
