## ruby-test-unit 3.3.5

=== debian/changelog ===
ruby-test-unit (3.3.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Utkarsh Gupta ]
  * New upstream version 3.3.5
  * Fix d/copyright
  * Bump Standards-Version to 4.5.0
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 29 Mar 2020 15:47:31 +0530
