=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Cédric Boutillier <boutil@debian.org>
+Uploaders: Cédric Boutillier <boutil@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-power-assert
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-test-unit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-test-unit
-Homepage: http://test-unit.github.io/
+Homepage: https://test-unit.github.io/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
