## ruby-test-unit 3.3.9

=== debian/changelog ===
ruby-test-unit (3.3.9-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Sergio de Almeida Cipriano Junior ]
  * New upstream version 3.3.9
  * debian/copyright: Remove GPL and LGPL due to upstream new copyright
    changes, update copyright dates
  * debian/control:
      - Bump Standards-Version to 4.5.1
      - Bump debhelper-compat-version to 13
  * Add "Forwarded: not-needed" for autopkgtest patch

 -- Sergio de Almeida Cipriano Junior <sergiosacj@hotmail.com.br>  Wed, 13 Jan 2021 14:15:48 -0300
