=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ruby-test-unit
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-power-assert
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-test-unit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-test-unit
 Homepage: https://test-unit.github.io/
