=== debian/watch ===
version=4
https://gemwatch.debian.net/test-unit .*/test-unit-(.*).tar.gz
