## ruby-test-unit 3.5.7

=== debian/changelog ===
ruby-test-unit (3.5.7-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Nussbaum ]
  * debian/watch: point to github to get test suite
  * New upstream version 3.5.7
  * Refresh patches
  * Refresh packaging using dh-make-ruby

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 29 Dec 2022 18:08:34 +0100

ruby-test-unit (3.3.9-2) unstable; urgency=medium

  * Team upload.
  * debian/ruby-tests.rake: simplify test running.
    Mimic what upstream does in their Rakefile. This should fix flakiness in
    autopkgtest failures on several architectures.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 28 Jul 2022 12:00:48 -0300
