=== debian/control ===
--- 
+++ 
@@ -5,20 +5,18 @@
 Uploaders: Cédric Boutillier <boutil@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 1),
                rake,
                ruby-power-assert
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-test-unit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-test-unit
 Homepage: https://test-unit.github.io/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-test-unit
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Multi-Arch: foreign
 Depends: ruby-power-assert,
          ${misc:Depends},
