## ruby-test-unit 3.6.0

=== debian/changelog ===
ruby-test-unit (3.6.0-1) unstable; urgency=medium

  * New upstream version 3.6.0
  * Use {ruby:Depends} to list dependencies in control file
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 13 Jun 2023 15:05:03 +0200
