## ruby-test-unit 3.6.1

=== debian/changelog ===
ruby-test-unit (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 27 Aug 2023 07:46:15 +0200
