## ruby-test-unit 3.6.2

=== debian/changelog ===
ruby-test-unit (3.6.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.6.2

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2024 18:28:25 +0100
