=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                gem2deb (>= 1),
                rake,
                ruby-power-assert
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-test-unit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-test-unit
 Homepage: https://test-unit.github.io/
@@ -18,8 +18,8 @@
 Package: ruby-test-unit
 Architecture: all
 Multi-Arch: foreign
-Depends: ruby-power-assert,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: unit testing framework for Ruby
  Test::Unit (test-unit) is a unit testing framework for Ruby, based on xUnit
