=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,6 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-# * moving out of the way test/run-test, the role of which is
-#   played by debian/ruby-tests.rb
-# * not shipping bin/testrb
-override_dh_auto_install:
-	mv test/run-test.rb test/run-test.rb.disable
-	dh_auto_install
-	mv test/run-test.rb.disable test/run-test.rb
-	
-
 override_dh_installchangelogs:
 	dh_installchangelogs doc/text/news.md
