## ruby-test-unit 3.7.7

=== debian/changelog ===
ruby-test-unit (3.7.7-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Fix invocation of tests.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 14:49:05 -0600
