=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                gem2deb (>= 1),
                rake,
                ruby-power-assert
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-test-unit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-test-unit
 Homepage: https://test-unit.github.io/
